<div *ngIf="isLoaded | async">
    <div class="topinfo">
        <div class="divider"></div>

        <div class="top-content">
            <div class="user-info">
                <app-avatar
                    class="avatar"
                    [name]="athlete.name"
                    [photo]="athlete.avatar || null"
                ></app-avatar>

                <h3>{{ athlete.name }}</h3>
            </div>

            <div class="routing">
                <a
                    routerLinkActive="is-active"
                    routerLink="./"
                    [routerLinkActiveOptions]="{ exact: true }"
                >
                    Vista Geral
                </a>
                <a
                    routerLinkActive="is-active"
                    routerLink="./nutrional-evaluations"
                >
                    Avaliações Nutricionais
                </a>
                <a
                    routerLinkActive="is-active"
                    routerLink="./physical-evaluations"
                >
                    Avaliações Físicas
                </a>
                <a routerLinkActive="is-active" routerLink="./training-plans">
                    Planos de Treino
                </a>
            </div>
        </div>
    </div>

    <div class="content">
        <router-outlet></router-outlet>
    </div>
</div>
